@font-face {
    font-family: "Hind";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("./hind-300-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Hind";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./hind-400-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Hind";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("./hind-500-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Hind";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./hind-700-latin.woff2") format("woff2");
}
